Licence of the csv_readwrite

Please update this file with the license terms (Copy and paste the license agreement).
Note that all the files of the toolbox_skeleton are released into the public domain.
Therefor, there is no limitation on the use of these files.

Please note that Scilab is released under the terms of the CeCILL license :
http://www.cecill.info/index.en.html

